/*****
Theme Name: MH Magazine Child Theme
Theme URI: http://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh_magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

@import url("../mh_magazine/style.css");

h1 { font-size: 30px; font-size: 1.875rem; }
h2 { font-size: 20px; font-size: 1.25rem; }
h3 { font-size: 20px; font-size: 1.25rem; }
h4 { font-size: 16px; font-size: 1rem; }
h5 { font-size: 14px; font-size: 0.875rem; }
/*h1 { color: #000 !important; } */
a { color: #0645AD; text-decoration: none; font-weight:bold;}
a:hover { text-decoration: underline; }
/* .mh-excerpt a, .widget-title a { color: #0645AD !important; text-decoration: none; font-weight:bold;} */

.header-wrap { background: #fff url(images/bg.png) repeat-x;}  

.header-nav li:hover { background: #2485D4; }
.main-nav { background: #2a2a2a; }

.main-nav li:hover { background: #2485D4 !important; }
.main-nav li a { display: block; color: #fff !important; padding: 0.416em 1em; text-decoration: none; }




.post-header { display:none; }
.entry-title { display:none; }
.page-title-top, .subheading-top { display:none; }
.page-title { display:none; }
.page-title-layout1 { display:none; }

.entry h1, .entry h4, .entry h5, .entry h6, .entry p, .entry blockquote, .entry .flex-vid, .entry row { margin-bottom: 15px; margin-bottom: 0.9375rem; }
.entry h2 { font-size: 16px; font-size: 1rem; margin-bottom: 0px; margin-bottom: 0rem; }
.entry h3 { margin-bottom: 0px; margin-bottom: 0rem; }

a .pagelink { background: #eee; color: #359bed; }

.tour-image { padding-bottom: 10px; padding-top: 10px; }
.stars { vertical-align: -10%; }

.widget-title, .footer-widget-title, .sidebar-title { margin-bottom: 15px; margin-bottom: 0.94rem; }

.sb-widget .tagcloud a { background: #ffffff; padding: 0px; padding:0.0rem;}
.sb-widget .tagcloud a:hover { text-decoration: underline; }

.gridWrapper {

      overflow: hidden;

      margin: 0px;

      width: 100%;

}

.tile {

float: left;

      position: relative;

      width: 25%;

      padding-bottom: 20%;

    }

.tileInner {

      position: absolute;

      left: 0px;

      right: 10px;

      top: 10px;

      bottom: 10px;

      overflow: hidden;

    }

.tileInner img {

      width: 100%;

    }

.rental-div {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 540px;
  /*padding-top: 8px*/
}

.rental-div iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.link-list li {
	background: url(/images/sidebar-list.png) no-repeat top left;
	padding: 0 0 0 18px;	
	margin: 0;
	word-wrap: break-word;
	border-bottom: 1px solid #ebebeb;
}

/* Form css */
.form-style-1 {
    margin:10px auto !important;
    max-width: 400px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 200px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}
@media screen and (max-width: 620px) {
.form-style-1 { padding: none; }
}
/*END form css*/

/*Boka-knapp*/

.btn {
  background: #4190c9;
  background-image: -webkit-linear-gradient(top, #4190c9, #0073C6);
  background-image: -moz-linear-gradient(top, #4190c9, #0073C6);
  background-image: -ms-linear-gradient(top, #4190c9, #0073C6);
  background-image: -o-linear-gradient(top, #4190c9, #0073C6);
  background-image: linear-gradient(to bottom, #4190c9, #0073C6);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #FFFFFF !important;
  font-size: 15px;
  padding: 3px 0px 3px 0px;
  border: solid #006eb3 1px;
  text-decoration: none;
  font-weight:normal;
  text-align:center;
  width:150px;
  margin:0 auto;

}

.btn:hover {
  background: #3d97cc;
  background-image: -webkit-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -moz-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -ms-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -o-linear-gradient(top, #3d97cc, #0284cf);
  background-image: linear-gradient(to bottom, #3d97cc, #0284cf);
  text-decoration: none;
}

.get-quote { margin: 20px; }
.get-quote-widget { margin-top: 20px; }
/*SLUT boka-knapp */

media="all".sb-widget .tagcloud a {background: #FFFFF;}media="all".tagcloud a {margin: 2px;margin: 0;padding: 2px 10px;padding: 0;color: #0645ad;white-space: nowrap;display: inline-block;}
/*Media Query to Adapt Screen to iPhone*/

@media only screen and (max-width : 320px) {

    .tile {

        width: 100%;

        padding-bottom: 100%;

      }

}

/*Media Query to Adapt Screen to iPhone Retina*/

@media only screen and (max-width : 640px) {

    .tile {

        width: 50%;

        padding-bottom: 50%;

      }